Support for Sass 3.2.x?

Hi?

Is Sass 3.2.x supported in IntelliJ IDEA 12.1.4 (Mac OS X 10.8)?

Actually IntelliJ gives me two errors in context with 3.2.x syntax:

  • Placeholder Selector like %foo
  • $content inside mixins


@mixin iphone {
  @media only screen and (max-width: 480px) {
    @content;
  }
}


Is there any possibility to update/upgrade the supported Sass version for IntelliJ?
(Sass 3.2.7 is installed on the machine)

Please sign in to leave a comment.